.uploadDocumentSection{
    flex-direction: column;
    background-color: #FFFFFF;
    align-items: center;
}
.uploadDocumentSection .documentForm{
    flex-direction: column;
    flex-wrap: wrap;
    width: 90%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.uploadDocumentSection .documentForm p{
    display: flex;
    justify-content: center;
}

.uploadDocumentSection .documentForm .inputFileBox label{
    display: inline-block;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    cursor: pointer;
}
.uploadDocumentSection .documentForm .inputFileBox{
    flex-direction: column-reverse;
    justify-content: center;
    width: 100%;
    justify-content: center;
    background-color: #d9d9d9;
    align-content: center;
    align-items: center;
    border-radius: 5px;
}
.uploadDocumentSection .documentForm .inputFileBox input{
    width: 70%;
    background-color: burlywood;
    display: none;
}
.uploadDocumentSection .documentForm .btnFormBox{
    flex-direction: row;
    margin-top: 10px;
    justify-content: center;
}


.uploadDocumentSection .documentForm .btnFormBox button{
    margin: 5px 10px;
    flex-direction: column;
    height: 38px;
    overflow: hidden;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 5px;
    font-size: 0.8em;
    cursor: pointer;
    align-content: center;
    justify-content: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 5px 10px -6px inset, rgba(0, 0, 0, 0.3) 0px 12px 36px -14px inset;
}
.uploadDocumentSection .documentForm .btnFormBox button:nth-child(1){
    color: #003d99;
    border: 1px solid #003d99;
    background-color: #FFFFFF;
}
.uploadDocumentSection .documentForm .btnFormBox button:nth-child(2){
    color: #ff3333;
    border: 1px solid #ff3333;
    background-color: #FFFFFF;
}
.uploadDocumentSection .documentForm .ProgressBarSection{
    flex-direction: column;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}
.uploadDocumentSection .documentForm .ProgressBarSection .progress{
    height: 30px;
    font-size: 16px;
}
.uploadDocumentSection .Alerts{
    flex-direction: column;
    justify-content: center;
    width: 100%;
    align-items: center;
}
.uploadDocumentSection .Alerts .alert-items{
    flex-direction: column;
    justify-content: center;
    width: 80%;
    padding: 10px;
    margin-top: 15px

}
